## ruby-source-map 3.0.1%2Bgit.20120229.bda06a3f

=== debian/control ===
Source: ruby-source-map
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec,
 ruby-json
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-source-map.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-source-map.git;a=summary
Homepage: http://github.com/ConradIrwin/ruby-source_map
XS-Ruby-Versions: ruby1.9.1

Package: ruby-source-map
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-json
Description: ruby support for source maps in javascripts
 Ruby support for Source Maps allows you to interact with Source Maps
 in Ruby. This lets you do things like concatenate different javascript
 files and still debug them as though they were separate files.
