## ruby-source-map 3.0.1+git.20120229.bda06a3f

=== debian/changelog ===
ruby-source-map (3.0.1+git.20120229.bda06a3f-1) unstable; urgency=low

  * Initial release (Closes: #746783)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 May 2014 19:50:04 +0530
