=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb, ruby-rspec,
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-rspec,
  ruby-json
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-source-map.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-source-map.git;a=summary
 Homepage: http://github.com/ConradIrwin/ruby-source_map
-XS-Ruby-Versions: ruby1.9.1
+XS-Ruby-Versions: all
 
 Package: ruby-source-map
 Architecture: all
